export const FETCH_CATEGORIES_PENDING = 'FETCH_CATEGORIES_PENDING';
export const FETCH_CATEGORIES_SUCCESS = 'FETCH_CATEGORIES_SUCCESS';
export const FETCH_CATEGORIES_ERROR = 'FETCH_CATEGORIES_ERROR';
export const HANDLE_COLLAPSED = 'HANDLE_COLLAPSE';
export const HANDLE_COLLAPSED_OVERLAY = 'HANDLE_COLLAPSED_OVERLAY';
export const HANDLE_COLLAPSED_MOBILE = 'HANDLE_COLLAPSED_MOBILE';
export const SELECTED_PROFILE_PAGE = 'SELECTED_PROFILE_PAGE';
